# struct PreferencesMaxima |
Definition | `#include <ktraderparsetree.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Types

- enum Type { PM_ERROR, PM_INVALID_INT, PM_INVALID_DOUBLE, PM_DOUBLE, PM_INT }

#### Public Members

- Type type
- int iMax
- int iMin
- double fMax
- double fMin

## Detailed Description

enum Type { PM_ERROR, PM_INVALID_INT, PM_INVALID_DOUBLE, PM_DOUBLE, PM_INT } | ### Type

Type type | ### type

int iMax | ### iMax

int iMin | ### iMin

double fMax | ### fMax

double fMin | ### fMin

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.